







body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-color:#fff;
color:#000;
margin:0px;
padding:0px;
}

#wrap{
width:980px;
margin:0px auto;
padding:0px;
}

#top{
height:248px;
width:980px;
clear:both;
margin:0px auto;
padding:0px;
}

h2,h3{
font-size:16px;
font-weight:700;
margin:0px;
padding:0px;
}

#main{
width:980px;
margin:10px auto;
padding:0px;
}

.titles {
display: block;
margin: 0px 0px 0px 30px;
padding: 70px 0px 0px 0px;
}

.feed {
display: block; float: right; border: none; margin: 0px 10px 0px 0px; padding: 5px 0px 0px 5px;
}

.search {
display: block;
float: right;
margin: 30px 150px 0px 0px;
padding: 0px;
}

.advent {
display: block; border: none; margin: 0px 0px 10px 0px; padding: 0px;
}

.adventLow {
display: block; border: none; margin: 0px 0px 10px 80px; padding: 0px;
}

.logo {
float: left;
margin: 0px;
padding: 0px;
border: none;
}

h1.blogtitle{
font-family:Arial, Helvetica, sans-serif;
font-size: 26px;
color:#ff0000;
margin: 0px;
padding: 10px 0px 4px 0px;
}

p.desc{font-family:Verdana, Arial, Helvetica, sans-serif;color:#000098;font-size:14px;font-weight: 800;margin:margin:0px;padding:0px;}

#nav{height:69px;float:right;width:550px;margin:0;padding:0;}

ul.nav{height:69px;line-height:69px;float:right;list-style:none;font-size:11px;text-transform:uppercase;margin:0;padding:0;}

ul.nav li{float:left !important;list-style-type:none;margin:0;padding:0;}

ul.nav li a,ul.nav li a:link,ul.nav li a:visited{
background:#356aa0;color:#fff;float:left;display:block;text-decoration:none;padding:0 10px;}

ul.nav li a:hover,ul.nav li a:active{background:#fff;color:#205387;text-decoration:none;}

ul.nav li.current_page_item a{text-decoration:none;background:#39c;color:#000;}

ul.nav li ul{float:left;margin:0;padding:0;}

#content{width:510px;float:left;margin:0;padding:20px 0 0;}

.entry{font-size:13px;float:left;width:500px;margin:0;padding:0 0 20px;}

#sidebar{float:right;width:450px;margin:0;padding:20px 0 0;}

.rsidebar{float:right;width:230px;margin:0;padding:0; overflow:hidden;}

.rsidebar h2{background:url(/wp-content/themes/bigblue/bigblue/images/h2c.gif) no-repeat;height:22px;font-size:13px;font-weight:700;color:#fff;margin:0px;padding:0px 0px 10px 26px;}

.postmetadata{background:#eee;border-bottom:1px #ccc solid;border-top:1px #eee solid;font-size:10px;margin:0;padding:5px;}

.boxcomments{border-top:5px solid #ddd;border-bottom:5px solid #ddd;margin-bottom:20px;width:510px;}

#commentform{border-top:1px solid #eee;margin:0;padding:15px 15px 1px;}

#commentform label{display:block;margin:0;}

#commentform input{width:170px;margin:0 5px 10px 0;padding:1px;}

#commentform textarea{width:400px;margin:0 0 10px;padding:0;}

#commentform #submit{margin:0 0 20px;}

#commentform p{margin:5px 0;}

ol.commentlist{margin:0 0 1px;padding:0;}

ol.commentlist :hover{background:url(/wp-content/themes/bigblue/bigblue/images/latestbck.gif) repeat-x;}

ol.commentlist li{border-top:1px solid #eee;display:block;list-style:none;margin:0;padding:15px 15px 1px;}

ol.commentlist li :hover{background:none;}
ol.commentlist li.commenthead{display:block;list-style:none;margin:0;padding:5px 15px;}
ol.commentlist li.commenthead h2{margin:0;}
ol.tblist{border-top:1px solid #fff;list-style:none;margin:0 0 1px;padding:15px;}
ol.tblist li{display:block;list-style:none;background:transparent url(/wp-content/themes/bigblue/bigblue/images/c.gif) 0 2px no-repeat;padding-left:15px;margin:0 0 5px;}
#eof{width:980px;clear:both;height:20px;background:#fff;margin:0 auto;padding:0;}
.navigation{width:500px;float:left;color:#666;}
.alignright{float:right;margin-top:10px;}
.alignleft{float:left;margin-top:10px;}
#footer{clear:both;}
.footer{width:980px;text-align:center;font-size:11px;margin:0 auto;}
.lsidebar{float:left;width:200px;margin:0;padding:0;}
.lsidebar h2{background:url(/wp-content/themes/bigblue/bigblue/images/h2.gif) no-repeat;height:22px;font-size:13px;font-weight:700;color:#fff;margin:0px;padding:0px 0px 10px 26px;}
a:link,a:active,a:visited,a:hover{text-decoration:none;color:#000098;border:none;}
#header h1 a:link,#header h1 a:active,#header h1 a:visited,#header h1 a:hover{text-decoration:none;color:#fff;border:none;}
.rsidebar ul,.lsidebar ul{list-style-type:none;line-height:200%;font-size:11px;margin:0 auto;padding:0;}
.rsidebar ul li,.lsidebar ul li{list-style-type:none;margin:0 0 20px;padding:0;}
.rsidebar ul li ul,.lsidebar ul li ul{list-style-type:square;margin:0 auto;padding:0 3px;}
.rsidebar ul li ul li,.lsidebar ul li ul li{list-style-type:none;border:0;border-bottom:#dadada solid 1px;margin:0 auto;padding:0;}
.rsidebar ul li ul li ul.children li,.lsidebar ul li ul li ul.children li{list-style-type:none;border:0;margin:0 auto;padding:0;}
.rsidebar ul li ul li a,.lsidebar ul li ul li a{text-decoration:none;}

.see_buttons_add { text-decoration: none; color: #000098; }




	#titolo 
	{ 
	 background:url(/wp-content/themes/bigblue/bigblue/images/logo.gif) no-repeat left;
	 padding-left:65px;
	 width:720px;
	 float:left;
	 margin-top:10px;
	}	
	#titolo h1 a
	{ 
	 text-decoration:none;
	}	
	#feed
	{ 
	 width:40px;
	 float:left;
	}	
	#feed p
	{ 
	 text-align:center;
	}	
	#search p
	{ 
	 text-align:right;
	 margin-right:10px;
	}	
	#search
	{ 
	 width:150px;
	 float:left;
	}	
	ul.tabbernav
   { 
    margin:0;
//	 background:#666;
// background-image:url(/wp-content/themes/bigblue/bigblue/images/topbck.gif);
// background-repeat:repeat-x;
         background: #000098;
	 height:25px;
	 border-top:3px solid #ff1a00;
    }
    ul.tabbernav li
   {
    list-style:none;
    margin: 0;
    display: inline;
	
    }
    ul.tabbernav li a
   {
    
     line-height:25px;
	 padding:5px!important;
	 padding:7px;
	 color:white;
	 font-weight:bold;
  
    }
    ul.tabbernav li a:hover
   {
     background:#ffb600;
     // background:#ff4900;
	}
    ul.tabbernav li.tabberactive a
   {
    background:#ff1a00;

    }
    ul.tabbernav li.tabberactive a:hover
   {
    background:#ff1a00;
    }
    .tabberlive .tabbertabhide {
    display:none;
    }
	#tab
	 {
    margin-bottom:20px;
    }

blockquote{
	width: 400px; 
	\width: 400px; 
	w\idth: 400px;
	padding: 4px; 
	margin: 10px;
        margin-left: 20px;
	background-color: #efefef;
	border: solid 2px #cdcdcd;
        color: #000000;
        font-size:10px;
}


.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 9px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
